
h2 {
    border-left: #cccccc solid 2px;
    border-bottom: #cccccc solid 1px;
    padding: 10px;
    border-radius: 10px;
    clear: both;
}
@media only screen and (min-width: 769px){
    .button li {
        display: inline;
    }

    ul.button {
        width: 980px;
        position: absolute;
        top:2px;
        text-align: right;
    }
    *{
    }
    h1 {
        margin: 0;
    }
    h2, h3 {
        clear: left;
    }
    .secot {
        font-weight: bold;
    }
    #MAIN,
    ADDRESS {
        padding: 10px;
        width: 1000px;
        margin: 0 auto;
    }
    ADDRESS {
        text-align: center;
        background: #ffffcc;
        color: #003366;
        font-style: normal;
    }
    ADDRESS a {
        text-decoration: none;
    }
    ul.page_link {
        position: fixed;
        top: 20px;
        z-index: 2000;
        margin: 0px;
        padding: 10px 0;
        text-align: center;
        margin-left: 480px;
        width: 500px;
        height: 26px;
    }
    ul.page_link li {
        display: inline;
        list-style: none;
        margin-top: 5px;
        font-size: 18px;
        text-align: center;
        padding-right: 10px;
        padding-left: 10px;
        margin-left: 0;
        margin-right: 0;
    }

    ul.page_link li a,
    ul.major_link li a {
        white-space: nowrap;
        line-height: 300%;
        background: #ffcccc;
        font-weight:bold;
        text-decoration: none;
        padding: 10px;
        border-radius: 50px;
        border: solid 3px #9999ff;
        margin: 0 3px 0 0;
        box-shadow: 10px 10px 10px rgba(0,0,0,0.4);

    }

    ul.page_link li a:hover,
    ul.major_link li a:hover {
        background: #ccffcc;
        margin: 0 0 0 3px;
        box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
    }
    .major_link li {
        display: inline-block;
        vertical-align: bottom;
    }
    .major_link {
        margin-top: 30px;
        margin-bottom: 30px;
        list-style: none;
    }
    /*    ul.major_link {
            margin: 10px auto;
        }
        ul.major_link li {
            display: inline;
            list-style: none;
            font-size: 110%;
            border-left: #00cccc dotted 1px;
            border-right: #00cccc dotted 1px;
            padding: 10px;
            line-height: 200%;
        }*/





    .news2 {
        width: 1000px;
        height: 520px;
        padding: 0;
        margin: 0;
        float: left;
    }
    .news {
        /*width: 600px;*/
        /*height: 520px;*/
        padding: 0;
        margin: 0;
        float: left;
    }
    .fb {
        width: 380px;
        height: 520px;
        padding: 0;
        margin: 0 0 0 10px;
        float: left;
    }
    .fb div {
        margin-left: 25px;
    }
    .newsarea {
        /*    height: 600px;
            overflow: auto;*/
        /*width: 540px;*/
        margin-left: 30px;
    }
    .news2 .newsarea {
        /*    height: 360px;
            overflow: auto;*/
        width: 940px;
        margin-left: 30px;
    }
    .newsdata {
        padding-bottom: 22px;
        border-top: dotted 1px #ff0000;
    }
    .newsdata li {
        list-style: none;
    }
    .twitter {
        width: 320px;
        float: left;
        margin-left: 10px;
    }
    .twitterbox h3 {
        margin-bottom: 10px;
    }
    /* float bug Solution */

    .musicbox {
        margin-left: 10px;
        clear: left;
        margin-bottom: 10px;
    }


    #Link .about p {
        margin-left: 25px;
    }
    #Link .about p img {
        margin-left: 5px;
    }
    .memberfield {
        width: 285px;
        padding: 0;
        margin: 0;
        float: left;
        margin-left: 10px;
    }
    .membertop {
        clear: left;
    }
    .memberfield li {
        list-style: none;
    }
    .images li {
        width: 120px;
        float: left;
        margin-right: 2px;
    }
    .profdata {
        clear: left;
    }
    .profdata div {
        margin-left: 30px;
    }
    .playlist {
        margin-left: 80px;
    }
    .youtube_widget {
        width: 475px;
        float: left;
        margin-bottom: 10px;
    }
    #NEWSFLASH {
        clear: left;
    }
    .newsarea ul li {
        width: 60px;
        float: left;
        font-size: 11px;
    }
    .newsdata {
        clear: left;
    }
}

@media only screen and (max-width: 768px){
    #MAIN {
        width: 98%;
        margin: 1%;
    }
    address {
        background: white;
        text-align: center;
        font-style: nomal;
    }
    .newsarea {
        word-wrap: break-word;
    }
    h1 img,
    .top_banner img {
        width: 100%;
        height: auto;
    }
    .button li {
        display: inline;
    }
    .major_link {
        padding: 0;
    }
    .major_link li {
            width: 49%;
            margin-right: 1%;
            margin-bottom: 1px;
            display: inline-block;
            text-align: center;
            list-style: none;
            font-size: 13px;
    }
    
            .major_link li:nth-child(odd){
                clear: both;
            }
    .major_link li a {
        display: block;
        width: 100%;
        /*border: solid 1px #003366;*/
        box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
        text-decoration: none;
        padding: 20px 0;


    }

    #google_translate_element {
        display: none;
    }
    .button {
        display: none;
    }
        html .sj2_1,
        html .sj2_r {
            display: none;
        }
}